require 'spec_helper'

describe "desktop/co_author_relations/show" do
  before(:each) do
    @desktop_co_author_relation = assign(:desktop_co_author_relation, stub_model(Desktop::CoAuthorRelation))
  end

  it "renders attributes in <p>" do
    render
    # Run the generator again with the --webrat flag if you want to use webrat matchers
  end
end
